<!doctype html>
<html lang="en" xmlns:form="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <!--<meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>-->
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--[if lt IE 9]>
    <script src=js/html5shiv.js"></script>
    <![endif]-->

    <title>[오키토키 PRO]</title>
    <link type="text/css" rel="stylesheet" href="../css/app.css" />
    <link type="text/css" rel="stylesheet" href="../css/skt/hservice.css?v=0.8.9"/>
</head>
<body>
<div class="error">
    <div class="header" style='position:absolute;z-index:30 ;'>
        <h1 class="title_bar">[오키토키 PRO]</h1>
    </div>
    <div class="error-msg-body">
        <div class="msg">
            <form:form method="POST" action="./download_auth">
                <table>
                    <tr>
                        <td><form:label path="name">인증 코드</form:label></td>
                        <td><form:input path="name" /></td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <input type="submit" value="Submit"/>
                        </td>
                    </tr>
                </table>
            </form:form>
        </div>
    </div>
</div>
</body>
</html>
